Bug 181057 - databases/grass: Update to version 6.4.3
Summary: databases/grass: Update to version 6.4.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-08-05 19:10 UTC by tkato432
Modified: 2014-02-27 09:00 UTC (History)
0 users

See Also:


Attachments
file.diff (58.70 KB, patch)
2013-08-05 19:10 UTC, tkato432
no flags Details | Diff
databases_grass.diff (59.44 KB, patch)
2013-08-16 18:59 UTC, tkato432
no flags Details | Diff
databases_grass.diff (59.44 KB, patch)
2013-08-21 18:58 UTC, tkato432
no flags Details | Diff
databases_grass.diff (64.43 KB, patch)
2013-10-29 17:50 UTC, tkato432
no flags Details | Diff
databases_grass.diff (63.98 KB, patch)
2013-12-14 19:28 UTC, tkato432
no flags Details | Diff
databases_grass.diff (64.05 KB, patch)
2014-02-22 17:57 UTC, tkato432
no flags Details | Diff
databases_grass.diff (65.06 KB, patch)
2014-02-24 17:56 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2013-08-05 19:10:01 UTC
- Update to version 6.4.3

New file:
files/patch-gui__wxpython__Makefile
Comment 1 Edwin Groothuis freebsd_committer 2013-08-05 19:10:22 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants this submitter's PRs (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2013-08-14 09:41:56 UTC
State Changed
From-To: open->feedback

fail to build https://po.miwibox.org/latest-per-pkg/grass/6.4.3,2/
Comment 3 tkato432 2013-08-16 18:59:35 UTC
Here is the corrected patch.
Comment 4 tkato432 2013-08-21 18:58:36 UTC
Remake of the patch against current tree.
Comment 5 Bryan Drewery freebsd_committer 2013-09-22 15:13:24 UTC
Responsible Changed
From-To: miwi->freebsd-ports-bugs

Back to the heap due to timeout
Comment 6 tkato432 2013-10-29 17:50:25 UTC
Remake of the patch against current tree.
Comment 7 tkato432 2013-12-14 19:28:17 UTC
Remake of the patch against current tree.
Comment 8 Martin Wilke freebsd_committer 2014-01-23 15:45:40 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 9 tkato432 2014-02-22 17:57:41 UTC
Remake of the patch against current tree.
Comment 10 Martin Wilke freebsd_committer 2014-02-23 10:02:15 UTC
State Changed
From-To: feedback->open

Submitter has fixed.
Comment 11 Martin Wilke freebsd_committer 2014-02-23 10:02:35 UTC
State Changed
From-To: open->feedback

fails on 10 http://pkgdev.miwibox.org/latest-per-pkg/grass/6.4.3,2/
Comment 12 tkato432 2014-02-24 17:56:11 UTC
Here is the corrected patch.
Comment 13 Martin Wilke freebsd_committer 2014-02-27 08:54:05 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 14 dfilter service freebsd_committer 2014-02-27 08:54:13 UTC
Author: miwi
Date: Thu Feb 27 08:54:02 2014
New Revision: 346269
URL: http://svnweb.freebsd.org/changeset/ports/346269
QAT: https://qat.redports.org/buildarchive/r346269/

Log:
  - Update to 6.4.3
  - Convert to USES
  - Use options helper
  
  PR:		181057
  Submitted by:	ports fury

Added:
  head/databases/grass/files/
  head/databases/grass/files/patch-configure   (contents, props changed)
  head/databases/grass/files/patch-gui__wxpython__Makefile   (contents, props changed)
  head/databases/grass/files/patch-lib__python__ctypes__ctypesgencore__parser__preprocessor.py   (contents, props changed)
Modified:
  head/databases/grass/Makefile
  head/databases/grass/distinfo
  head/databases/grass/pkg-plist

Modified: head/databases/grass/Makefile
==============================================================================
--- head/databases/grass/Makefile	Thu Feb 27 08:52:06 2014	(r346268)
+++ head/databases/grass/Makefile	Thu Feb 27 08:54:02 2014	(r346269)
@@ -2,18 +2,20 @@
 # $FreeBSD$
 
 PORTNAME=	grass
-PORTVERSION=	6.4.2
-PORTREVISION=	7
+PORTVERSION=	6.4.3
 PORTEPOCH=	2
 CATEGORIES=	databases geography
 MASTER_SITES=	http://grass.osgeo.org/%SUBDIR%/ \
-		http://wgbis.ces.iisc.ernet.in/grass/%SUBDIR%/ \
-		http://grass.bergenheim.net/%SUBDIR%/ \
 		http://grass.cict.fr/%SUBDIR%/ \
-		http://www.phygeo.uni-hannover.de/grass/%SUBDIR%/ \
 		http://grass.fbk.eu/%SUBDIR%/ \
 		http://grass.gis-lab.info/%SUBDIR%/ \
-		http://mirrors.ibiblio.org/grass/%SUBDIR%/
+		http://grass.meteo.uni.wroc.pl/%SUBDIR%/ \
+		http://grass.polytechnic.edu.na/%SUBDIR%/ \
+		http://grass.unibuc.ro/%SUBDIR%/ \
+		http://mirrors.ibiblio.org/grass/%SUBDIR%/ \
+		http://pinus.gntech.ac.kr/grass/%SUBDIR%/ \
+		http://wgbis.ces.iisc.ernet.in/grass/%SUBDIR%/ \
+		http://wgrass.media.osaka-cu.ac.jp/grassh/%SUBDIR%/
 MASTER_SITE_SUBDIR=	grass64/source
 
 MAINTAINER=	ports@FreeBSD.org
@@ -21,10 +23,6 @@ COMMENT=	Open source Geographical Inform
 
 LICENSE=	GPLv2
 
-BROKEN=		Does not build
-DEPRECATED=	Broken for more than 6 month
-EXPIRATION_DATE=	2014-02-27
-
 BUILD_DEPENDS=	${LOCALBASE}/bin/swig:${PORTSDIR}/devel/swig13
 LIB_DEPENDS=	libgdal.so:${PORTSDIR}/graphics/gdal \
 		libjpeg.so:${PORTSDIR}/graphics/jpeg \
@@ -35,17 +33,21 @@ LIB_DEPENDS=	libgdal.so:${PORTSDIR}/grap
 		libfreetype.so:${PORTSDIR}/print/freetype2
 RUN_DEPENDS=	bash:${PORTSDIR}/shells/bash
 
-USES=		gettext gmake iconv readline perl5 tk
-USE_XORG=	sm ice xi x11 xt xmu xext
-USE_GL=		glut
-USE_PYTHON=	yes
-USE_WX=		2.8
-WX_COMPS=	wx:build python:run
+USES=		fortran gettext gmake iconv perl5 pkgconfig readline \
+		shebangfix tk
+SHEBANG_FILES=	scripts/i.spectral/i.spectral \
+		scripts/r.tileset/r.tileset
 PATCH_TCL_SCRIPTS=lib/init/init.sh
 PATCH_TK_SCRIPTS=lib/init/init.sh
-
-ALL_TARGET=
+USE_XORG=	sm ice x11 xext xi xmu xt
+USE_GL=		glu
+USE_GNOME=	cairo
+USE_PYTHON=	2
+USE_WX=		2.8
+WX_COMPS=	wx:build python:run
+USE_GCC=	yes
 GNU_CONFIGURE=	yes
+CONFIGURE_ENV=	PERL="${PERL}"
 CONFIGURE_ARGS=	--with-includes=${LOCALBASE}/include \
 		--with-libs=${LOCALBASE}/lib \
 		--with-tcltk-includes="${TCL_INCLUDEDIR} ${TK_INCLUDEDIR}" \
@@ -53,27 +55,62 @@ CONFIGURE_ARGS=	--with-includes=${LOCALB
 		--with-opengl-libs=${LOCALBASE}/lib/ \
 		--with-freetype \
 		--with-freetype-includes=${LOCALBASE}/include/freetype2 \
+		--with-blas \
+		--with-lapack \
+		--with-cairo \
 		--with-nls \
 		--with-cxx \
 		--with-readline \
 		--with-curses \
 		--enable-largefile \
-		--with-python=${LOCALBASE}/bin/python-config \
+		--with-python=${PYTHON_CMD}-config \
 		--with-wxwidgets=${WX_CONFIG}
-
-PLIST_SUB=	GRASS_INST_DIR=${GRASS_INST_DIR} \
-		VERSION=${PORTVERSION} \
-		VER=${PORTVERSION:R:C/\.//}
+ALL_TARGET=	default
 USE_LDCONFIG=	${PREFIX}/${GRASS_INST_DIR}/lib
+MAKE_JOBS_UNSAFE=yes
 
+PLIST_SUB=	GRASS_INST_DIR="${GRASS_INST_DIR}" \
+		VERSION="${PORTVERSION}" \
+		VER="${PORTVERSION:R:C/\.//}"
 
-OPTIONS_DEFINE=	MYSQL ODBC PGSQL SQLITE
+OPTIONS_DEFINE=		ATLAS FFMPEG MOTIF MYSQL ODBC PGSQL SQLITE
 OPTIONS_DEFAULT=	PGSQL
+OPTIONS_SUB=		yes
 
-BASH_SCRIPTS=	i.spectral r.tileset
-
-NO_STAGE=	yes
-.include <bsd.port.pre.mk>
+ATLAS_DESC=		Use ATLAS for BLAS and LAPACK
+ALTAS_LIB_DEPENDS=	libalapack.so:${PORTSDIR}/math/atlas
+ATLAS_LIB_DEPENDS_OFF=	libblas.so:${PORTSDIR}/math/blas \
+			liblapack.so:${PORTSDIR}/math/lapack
+FFMPEG_LIB_DEPENDS=	libavcodec.so:${PORTSDIR}/multimedia/ffmpeg
+FFMPEG_CONFIGURE_ON=	--with-ffmpeg \
+			--with-ffmpeg-includes="${LOCALBASE}/include/libavcodec \
+			 ${LOCALBASE}/include/libavformat \
+			 ${LOCALBASE}/include/libavutil \
+			 ${LOCALBASE}/include/libswscale" \
+			--with-ffmpeglibs=${LOCALBASE}/lib
+MOTIF_USES=		motif
+MOTIF_USE=		GL=glw
+MOTIF_CONFIGURE_ON=	--with-motif --with-glw
+MYSQL_USE=		MYSQL=yes
+MYSQL_CONFIGURE_ON=	--with-mysql \
+			--with-mysql-includes=${LOCALBASE}/include/mysql \
+			--with-mysql-libs=${LOCALBASE}/lib/mysql
+ODBC_LIB_DEPENDS=	libodbc.so:${PORTSDIR}/databases/unixODBC
+ODBC_CONFIGURE_ON=	--with-odbc
+PGSQL_USE=		PGSQL=yes
+PGSQL_CONFIGURE_ON=	--with-postgres
+SQLITE_USE=		SQLITE=yes
+SQLITE_CONFIGURE_ON=	--with-sqlite
+
+.include <bsd.port.options.mk>
+
+.if ${PORT_OPTIONS:MATLAS}
+BLASLIB=	f77blas
+LAPACKLIB=	alapack
+.else
+BLASLIB=	blas
+LAPACKLIB=	lapack
+.endif
 
 .if ${ARCH} == "sparc64"
 BROKEN=		Does not configure on sparc64
@@ -83,46 +120,23 @@ BROKEN=		Does not configure on sparc64
 GRASS_INST_DIR=	${PORTNAME}-${PORTVERSION}
 .endif
 
-.if ${PORT_OPTIONS:MMYSQL}
-USE_MYSQL=	yes
-CONFIGURE_ARGS+=--with-mysql \
-		--with-mysql-includes=${LOCALBASE}/include/mysql \
-		--with-mysql-libs=${LOCALBASE}/lib/mysql
-PLIST_SUB+=	MYSQL=""
-.else
-PLIST_SUB+=	MYSQL="@comment "
-.endif
-
-.if ${PORT_OPTIONS:MODBC}
-LIB_DEPENDS+=	libodbc.so:${PORTSDIR}/databases/unixODBC
-CONFIGURE_ARGS+=--with-odbc
-PLIST_SUB+=	ODBC=""
-.else
-PLIST_SUB+=	ODBC="@comment "
-.endif
-
-.if ${PORT_OPTIONS:MPGSQL}
-USE_PGSQL=	yes
-CONFIGURE_ARGS+=--with-postgres
-PLIST_SUB+=	PGSQL=""
-.else
-PLIST_SUB+=	PGSQL="@comment "
-.endif
-
-.if ${PORT_OPTIONS:MSQLITE}
-USE_SQLITE=	yes
-CONFIGURE_ARGS+=--with-sqlite
-PLIST_SUB+=	SQLITE=""
-.else
-PLIST_SUB+=	SQLITE="@comment "
-.endif
-
 post-patch:
-	@${REINPLACE_CMD} -e "/^INST_DIR=/s|grass-.*|${GRASS_INST_DIR}|" \
-		${WRKSRC}/Makefile
-.for s in ${BASH_SCRIPTS}
-	@${REINPLACE_CMD} -e "1s|/bin/bash|${LOCALBASE}/bin/bash|" \
-		 ${WRKSRC}/scripts/$s/$s
-.endfor
+	@${REINPLACE_CMD} -e \
+		's|-lblas|-l${BLASLIB}| ; \
+		 s|echo blas|echo ${BLASLIB}| ; \
+		 s|-llapack|-l${LAPACKLIB}| ; \
+		 s|echo lapack|echo ${LAPACKLIB}|' ${WRKSRC}/configure
+	@${REINPLACE_CMD} -e \
+		's|make -C|$$(MAKE) -C| ; \
+		 /^BINDIR/s|=.*|=	$${DESTDIR}$${UNIX_BIN}| ; \
+		 /test /s| $${INST_DIR}| $${DESTDIR}$${INST_DIR}|g ; \
+		 /tar /s| $${INST_DIR}| $${DESTDIR}$${INST_DIR}|g ; \
+		 /chmod /s| $${INST_DIR}| $${DESTDIR}$${INST_DIR}|g ; \
+		 /GISBASE/s| $${INST_DIR}| $${DESTDIR}$${INST_DIR}|g' ${WRKSRC}/Makefile
+	@${REINPLACE_CMD} -e \
+		's|^CC=.*|CC?=cc| ; \
+		 s|^CFLAGS=.*|CFLAGS+=-fno-common|' ${WRKSRC}/gem/Makefile
+	@${REINPLACE_CMD} -e \
+		's|= python|= ${PYTHON_CMD:T}|' ${WRKSRC}/include/Make/Platform.make.in
 
-.include <bsd.port.post.mk>
+.include <bsd.port.mk>

Modified: head/databases/grass/distinfo
==============================================================================
--- head/databases/grass/distinfo	Thu Feb 27 08:52:06 2014	(r346268)
+++ head/databases/grass/distinfo	Thu Feb 27 08:54:02 2014	(r346269)
@@ -1,2 +1,2 @@
-SHA256 (grass-6.4.2.tar.gz) = 670bb74d3000ea0932b7e988d3080d0c629f9eb22a8479bb2987ded473f7b4ca
-SIZE (grass-6.4.2.tar.gz) = 24097202
+SHA256 (grass-6.4.3.tar.gz) = 5d29d322a262330894aa046845e6790258cd6e3f95b28c350ed7839810672ed6
+SIZE (grass-6.4.3.tar.gz) = 25287682

Added: head/databases/grass/files/patch-configure
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/databases/grass/files/patch-configure	Thu Feb 27 08:54:02 2014	(r346269)
@@ -0,0 +1,15 @@
+--- configure.orig
++++ configure
+@@ -2485,10 +2485,10 @@
+ 	FreeBSD-*)
+ 	    # FreeBSD 3.* and greater have ELF.
+ 	    SHLIB_CFLAGS="-fPIC"
+-	    SHLIB_LD="ld -Bshareable -x"
++	    SHLIB_LD="${CC} -shared"
+ 	    SHLIB_LD_LIBS='${LIBS}'
+ 	    SHLIB_SUFFIX=".so"
+-	    LDFLAGS="-export-dynamic"
++	    LDFLAGS="-Wl,--export-dynamic"
+ 	    CC_SEARCH_FLAGS='-Wl,-rpath,${LIB_RUNTIME_DIR}'
+ 	    LD_SEARCH_FLAGS='-rpath ${LIB_RUNTIME_DIR}'
+ 	    if test "${GRASS_THREADS}" = "1" ; then

Added: head/databases/grass/files/patch-gui__wxpython__Makefile
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/databases/grass/files/patch-gui__wxpython__Makefile	Thu Feb 27 08:54:02 2014	(r346269)
@@ -0,0 +1,12 @@
+--- gui/wxpython/Makefile.orig
++++ gui/wxpython/Makefile
+@@ -19,7 +19,8 @@
+ 	mapdisp modules nviz psmap vdigit wxplot)
+ DSTDIRS := $(patsubst %,$(ETCDIR)/%,compat icons scripts xml)
+ 
+-default: $(DSTFILES) menustrings.py
++default: $(DSTFILES)
++	-$(MAKE) menustrings.py
+ 	$(MAKE) parsubdirs
+ 
+ $(ETCDIR)/%: % | $(PYDSTDIRS) $(DSTDIRS)

Added: head/databases/grass/files/patch-lib__python__ctypes__ctypesgencore__parser__preprocessor.py
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/databases/grass/files/patch-lib__python__ctypes__ctypesgencore__parser__preprocessor.py	Thu Feb 27 08:54:02 2014	(r346269)
@@ -0,0 +1,10 @@
+--- lib/python/ctypes/ctypesgencore/parser/preprocessor.py.orig
++++ lib/python/ctypes/ctypesgencore/parser/preprocessor.py
+@@ -132,6 +132,7 @@
+         if sys.platform == 'darwin':
+             cmd += " -U __BLOCKS__"
+         cmd += " -U __GNUC__"
++        cmd += " -D __GNUCLIKE_BUILTIN_STDARG"
+         cmd += " -dD"
+         for path in self.options.include_search_paths:
+             cmd += " -I%s" % path 

Modified: head/databases/grass/pkg-plist
==============================================================================
--- head/databases/grass/pkg-plist	Thu Feb 27 08:52:06 2014	(r346268)
+++ head/databases/grass/pkg-plist	Thu Feb 27 08:54:02 2014	(r346269)
@@ -91,7 +91,10 @@ bin/grass64
 %%GRASS_INST_DIR%%/bin/i.group
 %%GRASS_INST_DIR%%/bin/i.his.rgb
 %%GRASS_INST_DIR%%/bin/i.ifft
+%%GRASS_INST_DIR%%/bin/i.landsat.acca
+%%GRASS_INST_DIR%%/bin/i.landsat.toar
 %%GRASS_INST_DIR%%/bin/i.maxlik
+%%GRASS_INST_DIR%%/bin/i.modis.qc
 %%GRASS_INST_DIR%%/bin/i.ortho.photo
 %%GRASS_INST_DIR%%/bin/i.pca
 %%GRASS_INST_DIR%%/bin/i.photo.rectify
@@ -352,10 +355,12 @@ bin/grass64
 %%GRASS_INST_DIR%%/bin/v.transform
 %%GRASS_INST_DIR%%/bin/v.type
 %%GRASS_INST_DIR%%/bin/v.univar
+%%GRASS_INST_DIR%%/bin/v.vect.stats
 %%GRASS_INST_DIR%%/bin/v.vol.rst
 %%GRASS_INST_DIR%%/bin/v.voronoi
 %%GRASS_INST_DIR%%/bin/v.what
 %%GRASS_INST_DIR%%/bin/v.what.rast
+%%MOTIF%%%%GRASS_INST_DIR%%/bin/xganim
 %%GRASS_INST_DIR%%/bwidget/CHANGES.txt
 %%GRASS_INST_DIR%%/bwidget/LGPL-2.1.txt
 %%GRASS_INST_DIR%%/bwidget/LICENSE.txt
@@ -432,6 +437,7 @@ bin/grass64
 %%GRASS_INST_DIR%%/contributors.csv
 %%GRASS_INST_DIR%%/contributors_extra.csv
 %%GRASS_INST_DIR%%/docs/html/aspect.png
+%%GRASS_INST_DIR%%/docs/html/cairodriver.html
 %%GRASS_INST_DIR%%/docs/html/circle_1.png
 %%GRASS_INST_DIR%%/docs/html/circle_2.png
 %%GRASS_INST_DIR%%/docs/html/circle_3.png
@@ -566,8 +572,12 @@ bin/grass64
 %%GRASS_INST_DIR%%/docs/html/gm_profile2.jpg
 %%GRASS_INST_DIR%%/docs/html/gm_profile3.png
 %%GRASS_INST_DIR%%/docs/html/grass-dbf.html
+%%MYSQL%%%%GRASS_INST_DIR%%/docs/html/grass-mesql.html
+%%MYSQL%%%%GRASS_INST_DIR%%/docs/html/grass-mysql.html
+%%ODBC%%%%GRASS_INST_DIR%%/docs/html/grass-odbc.html
 %%GRASS_INST_DIR%%/docs/html/grass-ogr.html
-%%GRASS_INST_DIR%%/docs/html/grass-pg.html
+%%PGSQL%%%%GRASS_INST_DIR%%/docs/html/grass-pg.html
+%%SQLITE%%%%GRASS_INST_DIR%%/docs/html/grass-sqlite.html
 %%GRASS_INST_DIR%%/docs/html/grass6.html
 %%GRASS_INST_DIR%%/docs/html/grass_logo.txt
 %%GRASS_INST_DIR%%/docs/html/grass_start.png
@@ -589,8 +599,11 @@ bin/grass64
 %%GRASS_INST_DIR%%/docs/html/i.ifft.html
 %%GRASS_INST_DIR%%/docs/html/i.image.mosaic.html
 %%GRASS_INST_DIR%%/docs/html/i.in.spotvgt.html
+%%GRASS_INST_DIR%%/docs/html/i.landsat.acca.html
 %%GRASS_INST_DIR%%/docs/html/i.landsat.rgb.html
+%%GRASS_INST_DIR%%/docs/html/i.landsat.toar.html
 %%GRASS_INST_DIR%%/docs/html/i.maxlik.html
+%%GRASS_INST_DIR%%/docs/html/i.modis.qc.html
 %%GRASS_INST_DIR%%/docs/html/i.oif.html
 %%GRASS_INST_DIR%%/docs/html/i.ortho.photo.html
 %%GRASS_INST_DIR%%/docs/html/i.pca.html
@@ -613,9 +626,13 @@ bin/grass64
 %%GRASS_INST_DIR%%/docs/html/i.zc.html
 %%GRASS_INST_DIR%%/docs/html/i_landsat_rgb_corrected.jpg
 %%GRASS_INST_DIR%%/docs/html/i_landsat_rgb_uncorrected.jpg
+%%GRASS_INST_DIR%%/docs/html/i_spectral.png
 %%GRASS_INST_DIR%%/docs/html/icons/3d-fringe.png
+%%GRASS_INST_DIR%%/docs/html/icons/3d-help.png
 %%GRASS_INST_DIR%%/docs/html/icons/3d-light.png
 %%GRASS_INST_DIR%%/docs/html/icons/3d-raster.png
+%%GRASS_INST_DIR%%/docs/html/icons/3d-rotate.png
+%%GRASS_INST_DIR%%/docs/html/icons/3d-settings.png
 %%GRASS_INST_DIR%%/docs/html/icons/3d-vector.png
 %%GRASS_INST_DIR%%/docs/html/icons/3d-view.png
 %%GRASS_INST_DIR%%/docs/html/icons/3d-volume.png
@@ -658,6 +675,7 @@ bin/grass64
 %%GRASS_INST_DIR%%/docs/html/icons/file-open.gif
 %%GRASS_INST_DIR%%/docs/html/icons/file-print.gif
 %%GRASS_INST_DIR%%/docs/html/icons/file-save.gif
+%%GRASS_INST_DIR%%/docs/html/icons/flythrough.png
 %%GRASS_INST_DIR%%/docs/html/icons/font.png
 %%GRASS_INST_DIR%%/docs/html/icons/gcp-add.png
 %%GRASS_INST_DIR%%/docs/html/icons/gcp-create.png
@@ -717,6 +735,7 @@ bin/grass64
 %%GRASS_INST_DIR%%/docs/html/icons/gui-zoom_out.gif
 %%GRASS_INST_DIR%%/docs/html/icons/gui-zoom_region.gif
 %%GRASS_INST_DIR%%/docs/html/icons/help.png
+%%GRASS_INST_DIR%%/docs/html/icons/image-add.png
 %%GRASS_INST_DIR%%/docs/html/icons/image-export.png
 %%GRASS_INST_DIR%%/docs/html/icons/info.png
 %%GRASS_INST_DIR%%/docs/html/icons/layer-add.png
@@ -745,11 +764,13 @@ bin/grass64
 %%GRASS_INST_DIR%%/docs/html/icons/layer-vector-more.png
 %%GRASS_INST_DIR%%/docs/html/icons/layer-vector-thematic-add.png
 %%GRASS_INST_DIR%%/docs/html/icons/legend-add.png
+%%GRASS_INST_DIR%%/docs/html/icons/line-add.png
 %%GRASS_INST_DIR%%/docs/html/icons/line-create.png
 %%GRASS_INST_DIR%%/docs/html/icons/line-delete.png
 %%GRASS_INST_DIR%%/docs/html/icons/line-edit.png
 %%GRASS_INST_DIR%%/docs/html/icons/line-move.png
 %%GRASS_INST_DIR%%/docs/html/icons/line-split.png
+%%GRASS_INST_DIR%%/docs/html/icons/loop-add.png
 %%GRASS_INST_DIR%%/docs/html/icons/map-add.png
 %%GRASS_INST_DIR%%/docs/html/icons/map-export.png
 %%GRASS_INST_DIR%%/docs/html/icons/map-info.png
@@ -788,12 +809,14 @@ bin/grass64
 %%GRASS_INST_DIR%%/docs/html/icons/module-xganim.gif
 %%GRASS_INST_DIR%%/docs/html/icons/monitor-create.png
 %%GRASS_INST_DIR%%/docs/html/icons/move.png
+%%GRASS_INST_DIR%%/docs/html/icons/north-arrow-add.png
 %%GRASS_INST_DIR%%/docs/html/icons/open.png
 %%GRASS_INST_DIR%%/docs/html/icons/options.png
 %%GRASS_INST_DIR%%/docs/html/icons/overlay-add.png
 %%GRASS_INST_DIR%%/docs/html/icons/page-settings.png
 %%GRASS_INST_DIR%%/docs/html/icons/pan.png
 %%GRASS_INST_DIR%%/docs/html/icons/pdf-export.png
+%%GRASS_INST_DIR%%/docs/html/icons/point-add.png
 %%GRASS_INST_DIR%%/docs/html/icons/point-create.png
 %%GRASS_INST_DIR%%/docs/html/icons/pointer.png
 %%GRASS_INST_DIR%%/docs/html/icons/polygon-create.png
@@ -802,6 +825,7 @@ bin/grass64
 %%GRASS_INST_DIR%%/docs/html/icons/ps-export.png
 %%GRASS_INST_DIR%%/docs/html/icons/python-export.png
 %%GRASS_INST_DIR%%/docs/html/icons/quit.png
+%%GRASS_INST_DIR%%/docs/html/icons/rectangle-add.png
 %%GRASS_INST_DIR%%/docs/html/icons/redo.png
 %%GRASS_INST_DIR%%/docs/html/icons/redraw.png
 %%GRASS_INST_DIR%%/docs/html/icons/relation-create.png
@@ -844,7 +868,6 @@ bin/grass64
 %%GRASS_INST_DIR%%/docs/html/modcolr.html
 %%GRASS_INST_DIR%%/docs/html/modhead.html
 %%GRASS_INST_DIR%%/docs/html/modhist.html
-%%GRASS_INST_DIR%%/docs/html/nviz.html
 %%GRASS_INST_DIR%%/docs/html/nviz/bugs_todo.html
 %%GRASS_INST_DIR%%/docs/html/nviz/gmsmodviz.gif
 %%GRASS_INST_DIR%%/docs/html/nviz/grass_logo.png
@@ -940,6 +963,7 @@ bin/grass64
 %%GRASS_INST_DIR%%/docs/html/nviz/nviz_startup.html
 %%GRASS_INST_DIR%%/docs/html/nviz/nviz_state.html
 %%GRASS_INST_DIR%%/docs/html/nviz/nviz_toc.html
+%%GRASS_INST_DIR%%/docs/html/nviz.html
 %%GRASS_INST_DIR%%/docs/html/p.out.vrml.html
 %%GRASS_INST_DIR%%/docs/html/pcurv.png
 %%GRASS_INST_DIR%%/docs/html/photo.camera.png
@@ -1044,6 +1068,7 @@ bin/grass64
 %%GRASS_INST_DIR%%/docs/html/r.out.vrml.html
 %%GRASS_INST_DIR%%/docs/html/r.out.vtk.html
 %%GRASS_INST_DIR%%/docs/html/r.out.xyz.html
+%%GRASS_INST_DIR%%/docs/html/r.pack.html
 %%GRASS_INST_DIR%%/docs/html/r.param.scale.html
 %%GRASS_INST_DIR%%/docs/html/r.patch.html
 %%GRASS_INST_DIR%%/docs/html/r.plane.html
@@ -1103,6 +1128,7 @@ bin/grass64
 %%GRASS_INST_DIR%%/docs/html/r.transect.html
 %%GRASS_INST_DIR%%/docs/html/r.univar.html
 %%GRASS_INST_DIR%%/docs/html/r.univar.sh.html
+%%GRASS_INST_DIR%%/docs/html/r.unpack.html
 %%GRASS_INST_DIR%%/docs/html/r.volume.html
 %%GRASS_INST_DIR%%/docs/html/r.walk.html
 %%GRASS_INST_DIR%%/docs/html/r.water.outlet.html
@@ -1131,8 +1157,13 @@ bin/grass64
 %%GRASS_INST_DIR%%/docs/html/r3.to.rast.png
 %%GRASS_INST_DIR%%/docs/html/r3.univar.html
 %%GRASS_INST_DIR%%/docs/html/r_gwflow_concept.png
+%%GRASS_INST_DIR%%/docs/html/r_in_wms_nc_landcover_wms.jpg
+%%GRASS_INST_DIR%%/docs/html/r_lake_lidar_dem.jpg
+%%GRASS_INST_DIR%%/docs/html/r_li_pielou.png
+%%GRASS_INST_DIR%%/docs/html/r_li_renyi.png
 %%GRASS_INST_DIR%%/docs/html/r_param_scale_morph.jpg
 %%GRASS_INST_DIR%%/docs/html/r_sim_water.png
+%%GRASS_INST_DIR%%/docs/html/r_surf_fractal.jpg
 %%GRASS_INST_DIR%%/docs/html/r_surf_gauss_hist.png
 %%GRASS_INST_DIR%%/docs/html/r_surf_random_hist.png
 %%GRASS_INST_DIR%%/docs/html/r_water_outlet.png
@@ -1278,6 +1309,7 @@ bin/grass64
 %%GRASS_INST_DIR%%/docs/html/v.type.html
 %%GRASS_INST_DIR%%/docs/html/v.univar.html
 %%GRASS_INST_DIR%%/docs/html/v.univar.sh.html
+%%GRASS_INST_DIR%%/docs/html/v.vect.stats.html
 %%GRASS_INST_DIR%%/docs/html/v.vol.rst.html
 %%GRASS_INST_DIR%%/docs/html/v.voronoi.html
 %%GRASS_INST_DIR%%/docs/html/v.what.html
@@ -1289,6 +1321,9 @@ bin/grass64
 %%GRASS_INST_DIR%%/docs/html/v_net_alloc.png
 %%GRASS_INST_DIR%%/docs/html/v_net_alloc_time.png
 %%GRASS_INST_DIR%%/docs/html/v_overlay_area_lines.png
+%%GRASS_INST_DIR%%/docs/html/v_overlay_census_wake2000.png
+%%GRASS_INST_DIR%%/docs/html/v_overlay_urban_census2000.png
+%%GRASS_INST_DIR%%/docs/html/v_overlay_urbanarea.png
 %%GRASS_INST_DIR%%/docs/html/v_voronoi_delaunay.png
 %%GRASS_INST_DIR%%/docs/html/variables.html
 %%GRASS_INST_DIR%%/docs/html/vectorintro.html
@@ -1300,6 +1335,7 @@ bin/grass64
 %%GRASS_INST_DIR%%/docs/html/vnetsteiner.png
 %%GRASS_INST_DIR%%/docs/html/vnetsteinertime.png
 %%GRASS_INST_DIR%%/docs/html/wxGUI.Attribute_Table_Manager.html
+%%GRASS_INST_DIR%%/docs/html/wxGUI.Components.html
 %%GRASS_INST_DIR%%/docs/html/wxGUI.GCP_Manager.html
 %%GRASS_INST_DIR%%/docs/html/wxGUI.Modeler.html
 %%GRASS_INST_DIR%%/docs/html/wxGUI.Nviz.html
@@ -1311,16 +1347,19 @@ bin/grass64
 %%GRASS_INST_DIR%%/docs/html/wxGUI_map_display.jpg
 %%GRASS_INST_DIR%%/docs/html/wxGUI_modeler.jpg
 %%GRASS_INST_DIR%%/docs/html/wxGUI_nviz_toolbar.jpg
+%%GRASS_INST_DIR%%/docs/html/wxGUI_nviz_tools_light.jpg
 %%GRASS_INST_DIR%%/docs/html/wxGUI_nviz_tools_surface.jpg
 %%GRASS_INST_DIR%%/docs/html/wxGUI_nviz_tools_vector.jpg
 %%GRASS_INST_DIR%%/docs/html/wxGUI_nviz_tools_view.jpg
 %%GRASS_INST_DIR%%/docs/html/wxGUI_nviz_tools_volume.jpg
 %%GRASS_INST_DIR%%/docs/html/wxGUI_vector_digitizer_toolbar.jpg
 %%GRASS_INST_DIR%%/docs/html/xdriver.html
+%%MOTIF%%%%GRASS_INST_DIR%%/docs/html/xganim.html
 %%GRASS_INST_DIR%%/driver/HTMLMAP
 %%GRASS_INST_DIR%%/driver/PNG
 %%GRASS_INST_DIR%%/driver/PS
 %%GRASS_INST_DIR%%/driver/XDRIVER
+%%GRASS_INST_DIR%%/driver/cairo
 %%GRASS_INST_DIR%%/driver/db/dbf
 %%MYSQL%%%%GRASS_INST_DIR%%/driver/db/mysql
 %%ODBC%%%%GRASS_INST_DIR%%/driver/db/odbc
@@ -1332,7 +1371,6 @@ bin/grass64
 %%GRASS_INST_DIR%%/etc/VERSIONNUMBER
 %%GRASS_INST_DIR%%/etc/bmif_to_cell
 %%GRASS_INST_DIR%%/etc/clean_temp
-%%GRASS_INST_DIR%%/etc/colors.desc
 %%GRASS_INST_DIR%%/etc/colors/aspect
 %%GRASS_INST_DIR%%/etc/colors/aspectcolr
 %%GRASS_INST_DIR%%/etc/colors/bcyr
@@ -1367,6 +1405,7 @@ bin/grass64
 %%GRASS_INST_DIR%%/etc/colors/srtm
 %%GRASS_INST_DIR%%/etc/colors/terrain
 %%GRASS_INST_DIR%%/etc/colors/wave
+%%GRASS_INST_DIR%%/etc/colors.desc
 %%GRASS_INST_DIR%%/etc/current_time_s_ms
 %%GRASS_INST_DIR%%/etc/d.polar/ps_defs.eps
 %%GRASS_INST_DIR%%/etc/d.rast.edit.tcl
@@ -1525,9 +1564,6 @@ bin/grass64
 %%GRASS_INST_DIR%%/etc/gtcltk/gronsole.tcl
 %%GRASS_INST_DIR%%/etc/gtcltk/options.tcl
 %%GRASS_INST_DIR%%/etc/gtcltk/select.tcl
-%%GRASS_INST_DIR%%/etc/gui.tcl
-%%GRASS_INST_DIR%%/etc/gui/icons/grass-48x48.png
-%%GRASS_INST_DIR%%/etc/gui/icons/grass.ico
 %%GRASS_INST_DIR%%/etc/gui/icons/grass/channel-blue.gif
 %%GRASS_INST_DIR%%/etc/gui/icons/grass/channel-green.gif
 %%GRASS_INST_DIR%%/etc/gui/icons/grass/channel-his.gif
@@ -1668,9 +1704,15 @@ bin/grass64
 %%GRASS_INST_DIR%%/etc/gui/icons/grass/vdigit/zoom.pan.gif
 %%GRASS_INST_DIR%%/etc/gui/icons/grass/vdigit/zoom.region.gif
 %%GRASS_INST_DIR%%/etc/gui/icons/grass/vdigit/zoom.window.gif
+%%GRASS_INST_DIR%%/etc/gui/icons/grass-48x48.png
+%%GRASS_INST_DIR%%/etc/gui/icons/grass-64x64.png
+%%GRASS_INST_DIR%%/etc/gui/icons/grass.ico
 %%GRASS_INST_DIR%%/etc/gui/icons/grass2/3d-fringe.png
+%%GRASS_INST_DIR%%/etc/gui/icons/grass2/3d-help.png
 %%GRASS_INST_DIR%%/etc/gui/icons/grass2/3d-light.png
 %%GRASS_INST_DIR%%/etc/gui/icons/grass2/3d-raster.png
+%%GRASS_INST_DIR%%/etc/gui/icons/grass2/3d-rotate.png
+%%GRASS_INST_DIR%%/etc/gui/icons/grass2/3d-settings.png
 %%GRASS_INST_DIR%%/etc/gui/icons/grass2/3d-vector.png
 %%GRASS_INST_DIR%%/etc/gui/icons/grass2/3d-view.png
 %%GRASS_INST_DIR%%/etc/gui/icons/grass2/3d-volume.png
@@ -1686,6 +1728,7 @@ bin/grass64
 %%GRASS_INST_DIR%%/etc/gui/icons/grass2/edit.png
 %%GRASS_INST_DIR%%/etc/gui/icons/grass2/erase.png
 %%GRASS_INST_DIR%%/etc/gui/icons/grass2/execute.png
+%%GRASS_INST_DIR%%/etc/gui/icons/grass2/flythrough.png
 %%GRASS_INST_DIR%%/etc/gui/icons/grass2/font.png
 %%GRASS_INST_DIR%%/etc/gui/icons/grass2/gcp-add.png
 %%GRASS_INST_DIR%%/etc/gui/icons/grass2/gcp-create.png
@@ -1695,6 +1738,7 @@ bin/grass64
 %%GRASS_INST_DIR%%/etc/gui/icons/grass2/gcp-save.png
 %%GRASS_INST_DIR%%/etc/gui/icons/grass2/georectify.png
 %%GRASS_INST_DIR%%/etc/gui/icons/grass2/help.png
+%%GRASS_INST_DIR%%/etc/gui/icons/grass2/image-add.png
 %%GRASS_INST_DIR%%/etc/gui/icons/grass2/image-export.png
 %%GRASS_INST_DIR%%/etc/gui/icons/grass2/info.png
 %%GRASS_INST_DIR%%/etc/gui/icons/grass2/layer-add.png
@@ -1723,11 +1767,13 @@ bin/grass64
 %%GRASS_INST_DIR%%/etc/gui/icons/grass2/layer-vector-more.png
 %%GRASS_INST_DIR%%/etc/gui/icons/grass2/layer-vector-thematic-add.png
 %%GRASS_INST_DIR%%/etc/gui/icons/grass2/legend-add.png
+%%GRASS_INST_DIR%%/etc/gui/icons/grass2/line-add.png
 %%GRASS_INST_DIR%%/etc/gui/icons/grass2/line-create.png
 %%GRASS_INST_DIR%%/etc/gui/icons/grass2/line-delete.png
 %%GRASS_INST_DIR%%/etc/gui/icons/grass2/line-edit.png
 %%GRASS_INST_DIR%%/etc/gui/icons/grass2/line-move.png
 %%GRASS_INST_DIR%%/etc/gui/icons/grass2/line-split.png
+%%GRASS_INST_DIR%%/etc/gui/icons/grass2/loop-add.png
 %%GRASS_INST_DIR%%/etc/gui/icons/grass2/map-add.png
 %%GRASS_INST_DIR%%/etc/gui/icons/grass2/map-export.png
 %%GRASS_INST_DIR%%/etc/gui/icons/grass2/map-info.png
@@ -1738,12 +1784,14 @@ bin/grass64
 %%GRASS_INST_DIR%%/etc/gui/icons/grass2/module-add.png
 %%GRASS_INST_DIR%%/etc/gui/icons/grass2/monitor-create.png
 %%GRASS_INST_DIR%%/etc/gui/icons/grass2/move.png
+%%GRASS_INST_DIR%%/etc/gui/icons/grass2/north-arrow-add.png
 %%GRASS_INST_DIR%%/etc/gui/icons/grass2/open.png
 %%GRASS_INST_DIR%%/etc/gui/icons/grass2/options.png
 %%GRASS_INST_DIR%%/etc/gui/icons/grass2/overlay-add.png
 %%GRASS_INST_DIR%%/etc/gui/icons/grass2/page-settings.png
 %%GRASS_INST_DIR%%/etc/gui/icons/grass2/pan.png
 %%GRASS_INST_DIR%%/etc/gui/icons/grass2/pdf-export.png
+%%GRASS_INST_DIR%%/etc/gui/icons/grass2/point-add.png
 %%GRASS_INST_DIR%%/etc/gui/icons/grass2/point-create.png
 %%GRASS_INST_DIR%%/etc/gui/icons/grass2/pointer.png
 %%GRASS_INST_DIR%%/etc/gui/icons/grass2/polygon-create.png
@@ -1752,6 +1800,7 @@ bin/grass64
 %%GRASS_INST_DIR%%/etc/gui/icons/grass2/ps-export.png
 %%GRASS_INST_DIR%%/etc/gui/icons/grass2/python-export.png
 %%GRASS_INST_DIR%%/etc/gui/icons/grass2/quit.png
+%%GRASS_INST_DIR%%/etc/gui/icons/grass2/rectangle-add.png
 %%GRASS_INST_DIR%%/etc/gui/icons/grass2/redo.png
 %%GRASS_INST_DIR%%/etc/gui/icons/grass2/redraw.png
 %%GRASS_INST_DIR%%/etc/gui/icons/grass2/relation-create.png
@@ -1775,11 +1824,16 @@ bin/grass64
 %%GRASS_INST_DIR%%/etc/gui/icons/grass2/zoom-last.png
 %%GRASS_INST_DIR%%/etc/gui/icons/grass2/zoom-more.png
 %%GRASS_INST_DIR%%/etc/gui/icons/grass2/zoom-out.png
+%%GRASS_INST_DIR%%/etc/gui/icons/grass_cmd.ico
 %%GRASS_INST_DIR%%/etc/gui/icons/grass_dialog.ico
-%%GRASS_INST_DIR%%/etc/gui/icons/grass_error.ico
 %%GRASS_INST_DIR%%/etc/gui/icons/grass_map.ico
+%%GRASS_INST_DIR%%/etc/gui/icons/grass_msys.ico
 %%GRASS_INST_DIR%%/etc/gui/icons/grass_nviz.ico
+%%GRASS_INST_DIR%%/etc/gui/icons/grass_osgeo.ico
 %%GRASS_INST_DIR%%/etc/gui/icons/grass_sql.ico
+%%GRASS_INST_DIR%%/etc/gui/icons/grass_tcltk.ico
+%%GRASS_INST_DIR%%/etc/gui/icons/grass_web.ico
+%%GRASS_INST_DIR%%/etc/gui/icons/msys.ico
 %%GRASS_INST_DIR%%/etc/gui/icons/silk/application.png
 %%GRASS_INST_DIR%%/etc/gui/icons/silk/application_add.png
 %%GRASS_INST_DIR%%/etc/gui/icons/silk/application_delete.png
@@ -1855,6 +1909,7 @@ bin/grass64
 %%GRASS_INST_DIR%%/etc/gui/icons/silk/zoom_extent.png
 %%GRASS_INST_DIR%%/etc/gui/icons/silk/zoom_in.png
 %%GRASS_INST_DIR%%/etc/gui/icons/silk/zoom_out.png
+%%GRASS_INST_DIR%%/etc/gui/icons/wingrass.ico
 %%GRASS_INST_DIR%%/etc/gui/images/grass_form.png
 %%GRASS_INST_DIR%%/etc/gui/images/loc_wizard.png
 %%GRASS_INST_DIR%%/etc/gui/images/loc_wizard_qgis.png
@@ -1865,13 +1920,74 @@ bin/grass64
 %%GRASS_INST_DIR%%/etc/gui/images/small_down_arrow.png
 %%GRASS_INST_DIR%%/etc/gui/images/small_up_arrow.png
 %%GRASS_INST_DIR%%/etc/gui/images/startup_banner.gif
+%%GRASS_INST_DIR%%/etc/gui/images/symbols/basic/arrow1.png
+%%GRASS_INST_DIR%%/etc/gui/images/symbols/basic/arrow2.png
+%%GRASS_INST_DIR%%/etc/gui/images/symbols/basic/arrow3.png
+%%GRASS_INST_DIR%%/etc/gui/images/symbols/basic/box.png
+%%GRASS_INST_DIR%%/etc/gui/images/symbols/basic/circle.png
+%%GRASS_INST_DIR%%/etc/gui/images/symbols/basic/cross1.png
+%%GRASS_INST_DIR%%/etc/gui/images/symbols/basic/cross2.png
+%%GRASS_INST_DIR%%/etc/gui/images/symbols/basic/cross3.png
+%%GRASS_INST_DIR%%/etc/gui/images/symbols/basic/diamond.png
+%%GRASS_INST_DIR%%/etc/gui/images/symbols/basic/marker.png
+%%GRASS_INST_DIR%%/etc/gui/images/symbols/basic/octagon.png
+%%GRASS_INST_DIR%%/etc/gui/images/symbols/basic/point.png
+%%GRASS_INST_DIR%%/etc/gui/images/symbols/basic/pushpin.png
+%%GRASS_INST_DIR%%/etc/gui/images/symbols/basic/star.png
+%%GRASS_INST_DIR%%/etc/gui/images/symbols/basic/triangle.png
+%%GRASS_INST_DIR%%/etc/gui/images/symbols/basic/x.png
+%%GRASS_INST_DIR%%/etc/gui/images/symbols/demo/muchomurka.png
+%%GRASS_INST_DIR%%/etc/gui/images/symbols/demo/smrk.png
+%%GRASS_INST_DIR%%/etc/gui/images/symbols/extra/4pt_star.png
+%%GRASS_INST_DIR%%/etc/gui/images/symbols/extra/adcp.png
+%%GRASS_INST_DIR%%/etc/gui/images/symbols/extra/airport.png
+%%GRASS_INST_DIR%%/etc/gui/images/symbols/extra/alpha_flag.png
+%%GRASS_INST_DIR%%/etc/gui/images/symbols/extra/bridge.png
+%%GRASS_INST_DIR%%/etc/gui/images/symbols/extra/compass.png
+%%GRASS_INST_DIR%%/etc/gui/images/symbols/extra/dim_arrow.png
+%%GRASS_INST_DIR%%/etc/gui/images/symbols/extra/dive_flag.png
+%%GRASS_INST_DIR%%/etc/gui/images/symbols/extra/fancy_compass.png
+%%GRASS_INST_DIR%%/etc/gui/images/symbols/extra/fiducial.png
+%%GRASS_INST_DIR%%/etc/gui/images/symbols/extra/fish.png
+%%GRASS_INST_DIR%%/etc/gui/images/symbols/extra/half-box.png
+%%GRASS_INST_DIR%%/etc/gui/images/symbols/extra/half-circle.png
+%%GRASS_INST_DIR%%/etc/gui/images/symbols/extra/n_arrow1.png
+%%GRASS_INST_DIR%%/etc/gui/images/symbols/extra/n_arrow1b.png
+%%GRASS_INST_DIR%%/etc/gui/images/symbols/extra/n_arrow2.png
+%%GRASS_INST_DIR%%/etc/gui/images/symbols/extra/n_arrow3.png
+%%GRASS_INST_DIR%%/etc/gui/images/symbols/extra/n_arrow4.png
+%%GRASS_INST_DIR%%/etc/gui/images/symbols/extra/n_arrow5.png
+%%GRASS_INST_DIR%%/etc/gui/images/symbols/extra/n_arrow6.png
+%%GRASS_INST_DIR%%/etc/gui/images/symbols/extra/n_arrow7a.png
+%%GRASS_INST_DIR%%/etc/gui/images/symbols/extra/n_arrow7b.png
+%%GRASS_INST_DIR%%/etc/gui/images/symbols/extra/n_arrow8a.png
+%%GRASS_INST_DIR%%/etc/gui/images/symbols/extra/n_arrow8b.png
+%%GRASS_INST_DIR%%/etc/gui/images/symbols/extra/n_arrow9.png
+%%GRASS_INST_DIR%%/etc/gui/images/symbols/extra/offbox_ne.png
+%%GRASS_INST_DIR%%/etc/gui/images/symbols/extra/offbox_nw.png
+%%GRASS_INST_DIR%%/etc/gui/images/symbols/extra/offbox_se.png
+%%GRASS_INST_DIR%%/etc/gui/images/symbols/extra/offbox_sw.png
+%%GRASS_INST_DIR%%/etc/gui/images/symbols/extra/pentagon.png
+%%GRASS_INST_DIR%%/etc/gui/images/symbols/extra/ping.png
+%%GRASS_INST_DIR%%/etc/gui/images/symbols/extra/ring.png
+%%GRASS_INST_DIR%%/etc/gui/images/symbols/extra/simple_zia.png
+%%GRASS_INST_DIR%%/etc/gui/images/symbols/extra/target.png
+%%GRASS_INST_DIR%%/etc/gui/images/symbols/geology/half-arrow_left.png
+%%GRASS_INST_DIR%%/etc/gui/images/symbols/geology/half-arrow_right.png
+%%GRASS_INST_DIR%%/etc/gui/images/symbols/geology/strike_box.png
+%%GRASS_INST_DIR%%/etc/gui/images/symbols/geology/strike_circle.png
+%%GRASS_INST_DIR%%/etc/gui/images/symbols/geology/strike_half-bowtie.png
+%%GRASS_INST_DIR%%/etc/gui/images/symbols/geology/strike_line.png
+%%GRASS_INST_DIR%%/etc/gui/images/symbols/geology/strike_triangle.png
 %%GRASS_INST_DIR%%/etc/gui/scripts/d.colors.sh
 %%GRASS_INST_DIR%%/etc/gui/scripts/d.path.sh
+%%GRASS_INST_DIR%%/etc/gui/scripts/d.rast3d.py
 %%GRASS_INST_DIR%%/etc/gui/scripts/g.change.gui.py
 %%GRASS_INST_DIR%%/etc/gui/scripts/g.change.gui.sh
 %%GRASS_INST_DIR%%/etc/gui/scripts/g.extension.py
 %%GRASS_INST_DIR%%/etc/gui/scripts/g.extension.rebuild.all.py
 %%GRASS_INST_DIR%%/etc/gui/scripts/r.colors.rules
+%%GRASS_INST_DIR%%/etc/gui/scripts/r.mapcalc_wrapper
 %%GRASS_INST_DIR%%/etc/gui/scripts/r.reclass.file
 %%GRASS_INST_DIR%%/etc/gui/scripts/r.reclass.rules
 %%GRASS_INST_DIR%%/etc/gui/scripts/r.recode.file
@@ -1879,6 +1995,7 @@ bin/grass64
 %%GRASS_INST_DIR%%/etc/gui/scripts/r.support.sh
 %%GRASS_INST_DIR%%/etc/gui/scripts/v.type_wrapper.py
 %%GRASS_INST_DIR%%/etc/gui/scripts/v.type_wrapper.sh
+%%GRASS_INST_DIR%%/etc/gui.tcl
 %%GRASS_INST_DIR%%/etc/i.ask
 %%GRASS_INST_DIR%%/etc/i.find
 %%GRASS_INST_DIR%%/etc/i.oif/i.oifcalc
@@ -1919,6 +2036,7 @@ bin/grass64
 %%GRASS_INST_DIR%%/etc/msgs/ko.msg
 %%GRASS_INST_DIR%%/etc/msgs/lv.msg
 %%GRASS_INST_DIR%%/etc/msgs/mr.msg
+%%GRASS_INST_DIR%%/etc/msgs/nl.msg
 %%GRASS_INST_DIR%%/etc/msgs/pl.msg
 %%GRASS_INST_DIR%%/etc/msgs/pt.msg
 %%GRASS_INST_DIR%%/etc/msgs/pt_br.msg
@@ -1961,9 +2079,11 @@ bin/grass64
 %%GRASS_INST_DIR%%/etc/nviz2.2/bitmaps/trash.gif
 %%GRASS_INST_DIR%%/etc/nviz2.2/bitmaps/up
 %%GRASS_INST_DIR%%/etc/nviz2.2/msgs/de.msg
+%%GRASS_INST_DIR%%/etc/nviz2.2/msgs/fr.msg
 %%GRASS_INST_DIR%%/etc/nviz2.2/msgs/it.msg
 %%GRASS_INST_DIR%%/etc/nviz2.2/msgs/ja.msg
 %%GRASS_INST_DIR%%/etc/nviz2.2/msgs/lv.msg
+%%GRASS_INST_DIR%%/etc/nviz2.2/msgs/nl.msg
 %%GRASS_INST_DIR%%/etc/nviz2.2/msgs/pl.msg
 %%GRASS_INST_DIR%%/etc/nviz2.2/nviz
 %%GRASS_INST_DIR%%/etc/nviz2.2/scripts/ACS_utils.tcl
@@ -2032,9 +2152,16 @@ bin/grass64
 %%GRASS_INST_DIR%%/etc/ogr_csv/projop_wparm.csv
 %%GRASS_INST_DIR%%/etc/ogr_csv/stateplane.csv
 %%GRASS_INST_DIR%%/etc/ogr_csv/unit_of_measure.csv
+%%GRASS_INST_DIR%%/etc/paint/decorations/NorthArrow1.eps
+%%GRASS_INST_DIR%%/etc/paint/decorations/NorthArrow3.eps
+%%GRASS_INST_DIR%%/etc/paint/decorations/NorthArrow5.eps
 %%GRASS_INST_DIR%%/etc/paint/decorations/compass_exterior.eps
 %%GRASS_INST_DIR%%/etc/paint/decorations/compass_interior.eps
 %%GRASS_INST_DIR%%/etc/paint/decorations/grasslogo.eps
+%%GRASS_INST_DIR%%/etc/paint/decorations/n_arrow1.eps
+%%GRASS_INST_DIR%%/etc/paint/decorations/n_arrow1_fancy.eps
+%%GRASS_INST_DIR%%/etc/paint/decorations/n_arrow2.eps
+%%GRASS_INST_DIR%%/etc/paint/decorations/north-arrow_1_simple_half_arrow.eps
 %%GRASS_INST_DIR%%/etc/paint/patterns/brick.eps
 %%GRASS_INST_DIR%%/etc/paint/patterns/cross_diag.eps
 %%GRASS_INST_DIR%%/etc/paint/patterns/cross_diag5.eps
@@ -2142,10 +2269,12 @@ bin/grass64
 %%GRASS_INST_DIR%%/etc/state83
 %%GRASS_INST_DIR%%/etc/symbol/basic/arrow1
 %%GRASS_INST_DIR%%/etc/symbol/basic/arrow2
+%%GRASS_INST_DIR%%/etc/symbol/basic/arrow3
 %%GRASS_INST_DIR%%/etc/symbol/basic/box
 %%GRASS_INST_DIR%%/etc/symbol/basic/circle
 %%GRASS_INST_DIR%%/etc/symbol/basic/cross1
 %%GRASS_INST_DIR%%/etc/symbol/basic/cross2
+%%GRASS_INST_DIR%%/etc/symbol/basic/cross3
 %%GRASS_INST_DIR%%/etc/symbol/basic/diamond
 %%GRASS_INST_DIR%%/etc/symbol/basic/marker
 %%GRASS_INST_DIR%%/etc/symbol/basic/octagon
@@ -2162,6 +2291,7 @@ bin/grass64
 %%GRASS_INST_DIR%%/etc/symbol/extra/alpha_flag
 %%GRASS_INST_DIR%%/etc/symbol/extra/bridge
 %%GRASS_INST_DIR%%/etc/symbol/extra/compass
+%%GRASS_INST_DIR%%/etc/symbol/extra/dim_arrow
 %%GRASS_INST_DIR%%/etc/symbol/extra/dive_flag
 %%GRASS_INST_DIR%%/etc/symbol/extra/fancy_compass
 %%GRASS_INST_DIR%%/etc/symbol/extra/fiducial
@@ -2169,8 +2299,17 @@ bin/grass64
 %%GRASS_INST_DIR%%/etc/symbol/extra/half-box
 %%GRASS_INST_DIR%%/etc/symbol/extra/half-circle
 %%GRASS_INST_DIR%%/etc/symbol/extra/n_arrow1
+%%GRASS_INST_DIR%%/etc/symbol/extra/n_arrow1b
 %%GRASS_INST_DIR%%/etc/symbol/extra/n_arrow2
 %%GRASS_INST_DIR%%/etc/symbol/extra/n_arrow3
+%%GRASS_INST_DIR%%/etc/symbol/extra/n_arrow4
+%%GRASS_INST_DIR%%/etc/symbol/extra/n_arrow5
+%%GRASS_INST_DIR%%/etc/symbol/extra/n_arrow6
+%%GRASS_INST_DIR%%/etc/symbol/extra/n_arrow7a
+%%GRASS_INST_DIR%%/etc/symbol/extra/n_arrow7b
+%%GRASS_INST_DIR%%/etc/symbol/extra/n_arrow8a
+%%GRASS_INST_DIR%%/etc/symbol/extra/n_arrow8b
+%%GRASS_INST_DIR%%/etc/symbol/extra/n_arrow9
 %%GRASS_INST_DIR%%/etc/symbol/extra/offbox_ne
 %%GRASS_INST_DIR%%/etc/symbol/extra/offbox_nw
 %%GRASS_INST_DIR%%/etc/symbol/extra/offbox_se
@@ -2178,6 +2317,7 @@ bin/grass64
 %%GRASS_INST_DIR%%/etc/symbol/extra/pentagon
 %%GRASS_INST_DIR%%/etc/symbol/extra/ping
 %%GRASS_INST_DIR%%/etc/symbol/extra/ring
+%%GRASS_INST_DIR%%/etc/symbol/extra/simple_zia
 %%GRASS_INST_DIR%%/etc/symbol/extra/target
 %%GRASS_INST_DIR%%/etc/symbol/geology/half-arrow_left
 %%GRASS_INST_DIR%%/etc/symbol/geology/half-arrow_right
@@ -2197,107 +2337,81 @@ bin/grass64
 %%GRASS_INST_DIR%%/etc/wxpython/compat/__init__.pyc
 %%GRASS_INST_DIR%%/etc/wxpython/compat/subprocess.py
 %%GRASS_INST_DIR%%/etc/wxpython/compat/subprocess.pyc
+%%GRASS_INST_DIR%%/etc/wxpython/core/__init__.py
+%%GRASS_INST_DIR%%/etc/wxpython/core/debug.py
+%%GRASS_INST_DIR%%/etc/wxpython/core/debug.pyc
+%%GRASS_INST_DIR%%/etc/wxpython/core/gcmd.py
+%%GRASS_INST_DIR%%/etc/wxpython/core/gcmd.pyc
+%%GRASS_INST_DIR%%/etc/wxpython/core/globalvar.py
+%%GRASS_INST_DIR%%/etc/wxpython/core/globalvar.pyc
+%%GRASS_INST_DIR%%/etc/wxpython/core/menudata.py
+%%GRASS_INST_DIR%%/etc/wxpython/core/menudata.pyc
+%%GRASS_INST_DIR%%/etc/wxpython/core/render.py
+%%GRASS_INST_DIR%%/etc/wxpython/core/render.pyc
+%%GRASS_INST_DIR%%/etc/wxpython/core/settings.py
+%%GRASS_INST_DIR%%/etc/wxpython/core/settings.pyc
+%%GRASS_INST_DIR%%/etc/wxpython/core/units.py
+%%GRASS_INST_DIR%%/etc/wxpython/core/units.pyc
+%%GRASS_INST_DIR%%/etc/wxpython/core/utils.py
+%%GRASS_INST_DIR%%/etc/wxpython/core/utils.pyc
+%%GRASS_INST_DIR%%/etc/wxpython/core/workspace.py
+%%GRASS_INST_DIR%%/etc/wxpython/core/workspace.pyc
+%%GRASS_INST_DIR%%/etc/wxpython/dbmgr/__init__.py
+%%GRASS_INST_DIR%%/etc/wxpython/dbmgr/dialogs.py
+%%GRASS_INST_DIR%%/etc/wxpython/dbmgr/dialogs.pyc
+%%GRASS_INST_DIR%%/etc/wxpython/dbmgr/manager.py
+%%GRASS_INST_DIR%%/etc/wxpython/dbmgr/manager.pyc
+%%GRASS_INST_DIR%%/etc/wxpython/dbmgr/sqlbuilder.py
+%%GRASS_INST_DIR%%/etc/wxpython/dbmgr/sqlbuilder.pyc
+%%GRASS_INST_DIR%%/etc/wxpython/dbmgr/vinfo.py
+%%GRASS_INST_DIR%%/etc/wxpython/dbmgr/vinfo.pyc
+%%GRASS_INST_DIR%%/etc/wxpython/gcp/__init__.py
+%%GRASS_INST_DIR%%/etc/wxpython/gcp/manager.py
+%%GRASS_INST_DIR%%/etc/wxpython/gcp/manager.pyc
+%%GRASS_INST_DIR%%/etc/wxpython/gcp/mapdisplay.py
+%%GRASS_INST_DIR%%/etc/wxpython/gcp/mapdisplay.pyc
+%%GRASS_INST_DIR%%/etc/wxpython/gcp/toolbars.py
+%%GRASS_INST_DIR%%/etc/wxpython/gcp/toolbars.pyc
 %%GRASS_INST_DIR%%/etc/wxpython/gis_set.py
 %%GRASS_INST_DIR%%/etc/wxpython/gis_set.pyc
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/__init__.py
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/__init__.pyc
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/colorrules.py
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/colorrules.pyc
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/dbm.py
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/dbm.pyc
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/dbm_base.py
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/dbm_base.pyc
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/dbm_dialogs.py
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/dbm_dialogs.pyc
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/debug.py
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/debug.pyc
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/disp_print.py
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/disp_print.pyc
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/gcmd.py
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/gcmd.pyc
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/gcpmanager.py
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/gcpmanager.pyc
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/gcpmapdisp.py
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/gcpmapdisp.pyc
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/gdialogs.py
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/gdialogs.pyc
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/ghelp.py
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/ghelp.pyc
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/globalvar.py
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/globalvar.pyc
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/gmodeler.py
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/gmodeler.pyc
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/goutput.py
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/goutput.pyc
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/gpyshell.py
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/gpyshell.pyc
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/gselect.py
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/gselect.pyc
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/histogram.py
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/histogram.pyc
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/layertree.py
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/layertree.pyc
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/location_wizard.py
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/location_wizard.pyc
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/mapdisp.py
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/mapdisp.pyc
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/mapdisp_command.py
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/mapdisp_command.pyc
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/mapdisp_vdigit.py
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/mapdisp_vdigit.pyc
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/mapdisp_window.py
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/mapdisp_window.pyc
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/mcalc_builder.py
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/mcalc_builder.pyc
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/menu.py
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/menu.pyc
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/menudata.py
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/menudata.pyc
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/menuform.py
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/menuform.pyc
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/nviz.py
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/nviz.pyc
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/nviz_mapdisp.py
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/nviz_mapdisp.pyc
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/nviz_preferences.py
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/nviz_preferences.pyc
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/nviz_tools.py
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/nviz_tools.pyc
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/ogc_services.py
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/ogc_services.pyc
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/preferences.py
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/preferences.pyc
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/profile.py
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/profile.pyc
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/prompt.py
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/prompt.pyc
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/psmap.py
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/psmap.pyc
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/psmap_dialogs.py
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/psmap_dialogs.pyc
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/render.py
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/render.pyc
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/sqlbuilder.py
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/sqlbuilder.pyc
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/states.txt
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/toolbars.py
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/toolbars.pyc
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/units.py
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/units.pyc
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/utils.py
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/utils.pyc
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/vclean.py
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/vclean.pyc
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/vdigit.py
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/vdigit.pyc
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/workspace.py
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/workspace.pyc
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/wxnviz.py
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/wxnviz.pyc
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/wxvdigit.py
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/wxvdigit.pyc
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/wxvdriver.py
-%%GRASS_INST_DIR%%/etc/wxpython/gui_modules/wxvdriver.pyc
+%%GRASS_INST_DIR%%/etc/wxpython/gmodeler/__init__.py
+%%GRASS_INST_DIR%%/etc/wxpython/gmodeler/dialogs.py
+%%GRASS_INST_DIR%%/etc/wxpython/gmodeler/dialogs.pyc
+%%GRASS_INST_DIR%%/etc/wxpython/gmodeler/frame.py
+%%GRASS_INST_DIR%%/etc/wxpython/gmodeler/frame.pyc
+%%GRASS_INST_DIR%%/etc/wxpython/gmodeler/menudata.py
+%%GRASS_INST_DIR%%/etc/wxpython/gmodeler/menudata.pyc
+%%GRASS_INST_DIR%%/etc/wxpython/gmodeler/model.py
+%%GRASS_INST_DIR%%/etc/wxpython/gmodeler/model.pyc
+%%GRASS_INST_DIR%%/etc/wxpython/gmodeler/preferences.py
+%%GRASS_INST_DIR%%/etc/wxpython/gmodeler/preferences.pyc
+%%GRASS_INST_DIR%%/etc/wxpython/gmodeler/toolbars.py
+%%GRASS_INST_DIR%%/etc/wxpython/gmodeler/toolbars.pyc
+%%GRASS_INST_DIR%%/etc/wxpython/gui_core/__init__.py
+%%GRASS_INST_DIR%%/etc/wxpython/gui_core/dialogs.py
+%%GRASS_INST_DIR%%/etc/wxpython/gui_core/dialogs.pyc
+%%GRASS_INST_DIR%%/etc/wxpython/gui_core/forms.py
+%%GRASS_INST_DIR%%/etc/wxpython/gui_core/forms.pyc
+%%GRASS_INST_DIR%%/etc/wxpython/gui_core/ghelp.py
+%%GRASS_INST_DIR%%/etc/wxpython/gui_core/ghelp.pyc
+%%GRASS_INST_DIR%%/etc/wxpython/gui_core/goutput.py
+%%GRASS_INST_DIR%%/etc/wxpython/gui_core/goutput.pyc
+%%GRASS_INST_DIR%%/etc/wxpython/gui_core/gselect.py
+%%GRASS_INST_DIR%%/etc/wxpython/gui_core/gselect.pyc
+%%GRASS_INST_DIR%%/etc/wxpython/gui_core/mapdisp.py
+%%GRASS_INST_DIR%%/etc/wxpython/gui_core/mapdisp.pyc
+%%GRASS_INST_DIR%%/etc/wxpython/gui_core/mapwindow.py
+%%GRASS_INST_DIR%%/etc/wxpython/gui_core/mapwindow.pyc
+%%GRASS_INST_DIR%%/etc/wxpython/gui_core/menu.py
+%%GRASS_INST_DIR%%/etc/wxpython/gui_core/menu.pyc
+%%GRASS_INST_DIR%%/etc/wxpython/gui_core/preferences.py
+%%GRASS_INST_DIR%%/etc/wxpython/gui_core/preferences.pyc
+%%GRASS_INST_DIR%%/etc/wxpython/gui_core/prompt.py
+%%GRASS_INST_DIR%%/etc/wxpython/gui_core/prompt.pyc
+%%GRASS_INST_DIR%%/etc/wxpython/gui_core/toolbars.py
+%%GRASS_INST_DIR%%/etc/wxpython/gui_core/toolbars.pyc
+%%GRASS_INST_DIR%%/etc/wxpython/gui_core/widgets.py
+%%GRASS_INST_DIR%%/etc/wxpython/gui_core/widgets.pyc
 %%GRASS_INST_DIR%%/etc/wxpython/icons/__init__.py
 %%GRASS_INST_DIR%%/etc/wxpython/icons/__init__.pyc
 %%GRASS_INST_DIR%%/etc/wxpython/icons/grass2_icons.py
@@ -2308,15 +2422,116 @@ bin/grass64
 %%GRASS_INST_DIR%%/etc/wxpython/icons/icon.pyc
 %%GRASS_INST_DIR%%/etc/wxpython/icons/silk_icons.py
 %%GRASS_INST_DIR%%/etc/wxpython/icons/silk_icons.pyc
-%%GRASS_INST_DIR%%/etc/wxpython/scripts/d.rast3d
-%%GRASS_INST_DIR%%/etc/wxpython/scripts/p.cmd
-%%GRASS_INST_DIR%%/etc/wxpython/scripts/p.db
-%%GRASS_INST_DIR%%/etc/wxpython/scripts/p.mon
-%%GRASS_INST_DIR%%/etc/wxpython/scripts/p.rast
-%%GRASS_INST_DIR%%/etc/wxpython/scripts/p.vect
-%%GRASS_INST_DIR%%/etc/wxpython/scripts/vkrige
+%%GRASS_INST_DIR%%/etc/wxpython/lmgr/__init__.py
+%%GRASS_INST_DIR%%/etc/wxpython/lmgr/frame.py
+%%GRASS_INST_DIR%%/etc/wxpython/lmgr/frame.pyc
+%%GRASS_INST_DIR%%/etc/wxpython/lmgr/layertree.py
+%%GRASS_INST_DIR%%/etc/wxpython/lmgr/layertree.pyc
+%%GRASS_INST_DIR%%/etc/wxpython/lmgr/menudata.py
+%%GRASS_INST_DIR%%/etc/wxpython/lmgr/menudata.pyc
+%%GRASS_INST_DIR%%/etc/wxpython/lmgr/pyshell.py
+%%GRASS_INST_DIR%%/etc/wxpython/lmgr/pyshell.pyc
+%%GRASS_INST_DIR%%/etc/wxpython/lmgr/toolbars.py
+%%GRASS_INST_DIR%%/etc/wxpython/lmgr/toolbars.pyc
+%%GRASS_INST_DIR%%/etc/wxpython/location_wizard/__init__.py
+%%GRASS_INST_DIR%%/etc/wxpython/location_wizard/base.py
+%%GRASS_INST_DIR%%/etc/wxpython/location_wizard/base.pyc
+%%GRASS_INST_DIR%%/etc/wxpython/location_wizard/dialogs.py
+%%GRASS_INST_DIR%%/etc/wxpython/location_wizard/dialogs.pyc
+%%GRASS_INST_DIR%%/etc/wxpython/location_wizard/wizard.py
+%%GRASS_INST_DIR%%/etc/wxpython/location_wizard/wizard.pyc
+%%GRASS_INST_DIR%%/etc/wxpython/mapdisp/__init__.py
+%%GRASS_INST_DIR%%/etc/wxpython/mapdisp/frame.py
+%%GRASS_INST_DIR%%/etc/wxpython/mapdisp/frame.pyc
+%%GRASS_INST_DIR%%/etc/wxpython/mapdisp/gprint.py
+%%GRASS_INST_DIR%%/etc/wxpython/mapdisp/gprint.pyc
+%%GRASS_INST_DIR%%/etc/wxpython/mapdisp/main.py
+%%GRASS_INST_DIR%%/etc/wxpython/mapdisp/main.pyc
+%%GRASS_INST_DIR%%/etc/wxpython/mapdisp/mapwindow.py
+%%GRASS_INST_DIR%%/etc/wxpython/mapdisp/mapwindow.pyc
+%%GRASS_INST_DIR%%/etc/wxpython/mapdisp/overlays.py
+%%GRASS_INST_DIR%%/etc/wxpython/mapdisp/overlays.pyc
+%%GRASS_INST_DIR%%/etc/wxpython/mapdisp/statusbar.py
+%%GRASS_INST_DIR%%/etc/wxpython/mapdisp/statusbar.pyc
+%%GRASS_INST_DIR%%/etc/wxpython/mapdisp/toolbars.py
+%%GRASS_INST_DIR%%/etc/wxpython/mapdisp/toolbars.pyc
+%%GRASS_INST_DIR%%/etc/wxpython/modules/__init__.py
+%%GRASS_INST_DIR%%/etc/wxpython/modules/colorrules.py
+%%GRASS_INST_DIR%%/etc/wxpython/modules/colorrules.pyc
+%%GRASS_INST_DIR%%/etc/wxpython/modules/extensions.py
+%%GRASS_INST_DIR%%/etc/wxpython/modules/extensions.pyc
+%%GRASS_INST_DIR%%/etc/wxpython/modules/histogram.py
+%%GRASS_INST_DIR%%/etc/wxpython/modules/histogram.pyc

*** DIFF OUTPUT TRUNCATED AT 1000 LINES ***
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"